<?php
	require "../commonincludefiles.php";
   	$objSemester = new LecMgmt();
	$i=0;
	$order_field=" lec_id ";
	$order_type=" ASC ";
	$rs = $objSemester->getAllRecords($limit,$start,$where,$order_field,$order_type);
	$total = dbRows($rs);
	$SemesterData = array("count" => $total, "data" => array());
	if(dbRows($rs) > 0){
		while($row = dbArray($rs)){
			$temparray["lecture_id"]  = $row["lec_id"];
			$temparray["lecture_name"]  = $row["lec_name"];
			
			$SemesterData["data"][$i] = $temparray;   
			$i++;
		}
	}
	echo json_encode($SemesterData);	
?>